/* CSS Document */

@charset "utf-8";
a img {
    border: none;
}

.wrapper_product_contect {
    float: left;
    width: 710px;
    margin-bottom: 20px;
}

.search .searchBtn a img {
    margin: 0px;
    padding: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}



ul {
    list-style: none outside none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
}

/********************************/

/*TOP*/

/********************************/

.header {
    margin: auto;
    width: 100%;
    height: 70px;
    background-color: #2d2d2d;
}

.header_all {
    margin: auto;
    width: 1000px;
    height: 70px;
}

.header_left {
    float: left;
    width: 110px;
    height: 70px;
}

.header_right {
    float: left;
    width: 860px;
    height: 70px;
    padding-right: 30px;
}

.header_right_top {
    float: left;
    width: 860px;
    height: 25px;
    padding-top: 5px;
}

.language {
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
}

.language:hover {
    color: #ff0000;
}

.search {
    float: left;
    width: 200px;
    height: 16px;
    border: 1px solid #aaaaaa;
    background-color: #FFFFFF;
}

.searchInput {
    float: left;
    width: 150px;
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    padding-left: 5px;
}

.searchBtn {
    float: right;
}

.header_right_down {
    float: left;
    width: 860px;
    height: 40px;
}

.headBtn {
    float: left;
    height: 30px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background-image: url(../images/icon/btn_line.jpg);
    background-repeat: no-repeat;
    background-position: right;
}

.headBtn_text {
    font-family: Arial;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
}

.headBtn_text:hover {
    color: #ff0000;
}

.headBtn_1 {
    float: left;
    width: 143px;
    height: 40px;
}




/********************************/

/*BANNER*/

/********************************/

.slide {
    margin: auto;
    width: 100%;
    height: 240px;
    background-image: url(../images/bg/bg.jpg);
    background-repeat: repeat;
}

.slide_img {
    margin: auto;
    width: 1000px;
    height: 240px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.mainSlide_img ul {
    width: 10000px;
    height: 300px;
    position: relative;
    top: 0px;
    left: -40px;
}

.mainSlide_img ul li {
    width: 1000px;
    height: 300px;
    float: left;
    display: block;
}

.mainSlide_index {
    margin: auto;
    width: 100%;
    height: 300x;
    background-color: #000;
}





/********************************/

/*BODY*/

/********************************/

.wrapper {
    width: 100%;
    padding-top: 20px;
}

.wrapper_all {
    margin: auto;
    width: 1000px;
}

.wrapper_main {
    float: left;
    width: 185px;
    padding-left: 35px;
}

.wrapper_main_title {
    float: left;
    width: 175px;
    height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: #e50012;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

.wrapper_main_target {
    float: left;
    width: 185px;
    height: 30px;
    background-color: #2d2d2d;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

.wrapper_main_target a {
    float: left;
    width: 175px;
    height: 20px;
    background-color: #e50012;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.wrapper_main_Title {
    float: left;
    width: 185px;
    height: 30px;
    background-color: #2d2d2d;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

.wrapper_main_Title a {
    float: left;
    width: 175px;
    height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: #2D2D2D;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

.wrapper_main_Title a:hover {
    float: left;
    width: 175px;
    height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: #E50012;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
}

.wrapper_main_Titles {
    float: left;
    width: 185px;
    height: 30px;
    background-color: #EAEAEA;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #2D2D2D;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    line-height: 15px;
}

.wrapper_main_Titles a {
    float: left;
    width: 155px;
    height: 20px;
    padding-left: 10px;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    background-repeat: no-repeat;
    background-position: 10px;
    padding-top: 7px;
    padding-bottom: 3px;
    line-height: 15px;
}

.wrapper_main_Titles a:hover {
    float: left;
    width: 175px;
    height: 20px;
    padding-left: 10px;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #E50012;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    padding-top: 7px;
    padding-bottom: 3px;
    line-height: 15px;
}

.wrapper_contect {
    float: left;
    clear: right;
    width: 710px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 30px;
}

/********************************/

/*產品搜尋*/

/********************************/

.wrapper_search {
    float: left;
    width: 690px;
    height: 75px;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url(../images/bg/wrapper_search_bg.jpg);
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    background-repeat: no-repeat;
}

.wrapper_search_bar_1 {
    width: 150px;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

.wrapper_search_bar_2 {
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

/********************************/

/*產品頁籤*/

/********************************/

.wrapper_products {
    float: left;
    width: 710px;
    height: 100%;
}

.wrapper_products_title {
    float: left;
    width: 100%;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #e50012;
    font-family: Arial, Verdana;
    font-size: 15px;
    color: #000;
    text-decoration: none;
    padding-left: 10px;
    font-weight: bold;
}

.wrapper_products_contect {
    float: left;
    width: 710px;
    margin-bottom: 20px;
    margin-top: 15px;
}

.wrapper_main_btn {
    float: left;
    width: 185px;
    height: 300px;
    overflow: auto;
    overflow: hidden \9;
    -webkit-overflow-scrolling: touch;
}

@media screen and (min-width:0\0) {
    .wrapper_main_btn {
        float: left;
        width: 185px;
        height: 300px;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
    }
}

.wrapper_main_btn_1 {
    float: left;
    width: 100%;
    height: 20px;
    padding-top: 7px;
    padding-bottom: 3px;
    padding-left: 10px;
    background-color: #e6e6e6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    font-family: Arial;
    font-size: 13px;
    line-height: 15px;
    color: #000;
    text-decoration: none;
}

.wrapper_main_btn_1 a {
    float: left;
    width: 100%;
    height: 20px;
}

.wrapper_main_btn_text {
    font-family: Arial;
    font-size: 13px;
    line-height: 15px;
    color: #000;
    text-decoration: none;
}

.wrapper_main_btn_text:hover {
    color: #ff0000;
}

.Contect {
    float: left;
    width: 100%;
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
}

.feature {
    float: left;
    width: 100%;
}

.Contect_title {
    float: left;
    width: 100%;
    font-family: Verdana, Arial;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #4672b9;
    padding-left: 10px;
    font-weight: bold;
}

.bodyContect_title {
    float: left;
    width: 100%;
    font-family: Verdana, Arial;
    font-size: 16px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
}

.bodyContect_title_1 {
    float: left;
    width: 100%;
    font-family: Verdana, Arial;
    font-size: 20px;
    line-height: 20px;
    color: #4672b9;
    text-decoration: none;
}

.bodyContect_img {
    float: left;
    width: 400px;
    height: 400px;
    padding-right: 125px;
    padding-left: 125px;
}

.bodyContect_icon {
    float: left;
    width: 220px;
    height: 35px;
    padding-left: 430px;
}

.bodyContect_video {
    float: left;
    width: 75px;
    height: 35px;
}

.bodyContect_catalog {
    float: left;
    width: 110px;
    height: 35px;
}

.bodyContect_contact {
    float: left;
    clear: right;
    width: 110px;
    height: 35px;
}

.bodyBtn {
    font-family: Verdana, Arial;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    height: 23px;
    width: 185px;
    padding-top: 7px;
    padding-left: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    background-color: #4672b9;
}

.bodyBtn:hover {
    font-family: Verdana, Arial;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    height: 23px;
    width: 185px;
    padding-top: 7px;
    padding-left: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    background-color: #999;
}

.bodyBtn_text {
    font-family: Verdana, Arial;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
}

.bodyBtn_text:hover {
    color: #FFF;
}

.bodyBtn_text_1 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
}

.bodyBtn_text_1:hover {
    color: #4672b9;
}

.proInfo {
    width: 100%;
}

.proDetial {
    width: 100%;
}





#ff_debug {
    width: 100%;
    clear: both;
    height: 0px;
}





/********************************/

/*�U�誩�v�n��϶�*/

/********************************/

.footer {
    width: 100%;
    height: 80px;
    background-color: #2d2d2d;
}

.footer_all {
    margin: auto;
    width: 940px;
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
    color: #FFF;
    text-decoration: none;
    padding-top: 10px;
}
.footer_all a{
    color: #FFF;
}




/********************************/

/*���e��rCSS/
/********************************/

.word_1 {
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
}

.word_2 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #4672b9;
    text-decoration: none;
}

.word_3 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #666;
    text-decoration: none;
    font-weight: bold;
}

.word_4 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #d7000f;
    text-decoration: none;
}

.word_4:hover {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #666666;
    text-decoration: none;
}

.word_5 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #000000;
    text-decoration: none;
}

.word_5:hover {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #d7000f;
    text-decoration: none;
}

.word_6 {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
}

.word_7 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
}

.word_7:hover {
    color: #d7000f;
    text-decoration: none;
}

.p_1 {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    text-decoration: none;
}

.p_1:hover {
    font-family: Verdana, Arial;
    font-size: 13px;
    line-height: 18px;
    color: #ff0000;
    text-decoration: none;
}

.news {
    width: 100%;
    float: left;
    clear: both;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666;
}

.news_1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #CCC;
}

.news_date {
    width: 15%;
    float: left;
    font-family: Verdana, Arial;
    font-size: 13px;
    color: #000;
    text-decoration: none;
}

.news_text {
    width: 85%;
    float: left;
    font-family: Verdana, Arial;
    font-size: 13px;
    color: #000;
    text-decoration: none;
}

.news_text:hover {
    color: #d7000f;
}

.exhibition {
    width: 100%;
    float: left;
    clear: both;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

.service_title {
    font-family: Verdana, Arial;
    font-size: 15px;
    line-height: 18px;
    color: #4672b9;
    text-decoration: none;
    font-weight: bold;
}

.sp_1 {
    font-family: Verdana, Arial;
    font-size: 13px;
    color: #000;
    padding-bottom: 2px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #4672b9;
    text-decoration: none;
    font-weight: bold;
}

.sp_2 {
    font-family: Verdana, Arial;
    font-size: 13px;
    color: #000;
    text-decoration: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}

.feature_1 {
    font-family: Arial;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #d7000f;
    padding-left: 10px;
}

.feature_2 {
    font-family: Verdana, Arial;
    font-size: 13px;
    color: #666;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
}

.title_1 {
    font-family: Verdana, Arial;
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.title_2 {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #d7000f;
    text-decoration: none;
    font-weight: bold;
}

.p_title_1 {
    font-family: Verdana, Arial;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.p_title_2 {
    font-family: Verdana, Arial;
    font-size: 18px;
    line-height: 25px;
    color: #d7000f;
    text-decoration: none;
    font-weight: bold;
}

.index_title_1 {
    font-family: Verdana, Arial;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #4672b9;
    padding-left: 10px;
    font-weight: bold;
}

.frame {
    margin: auto;
    width: 900px;
    height: 130px;
}

.frame_all {
    float: left;
    width: 300px;
    height: 130px;
}

.frame_photo {
    float: left;
    width: 125px;
    height: 130px;
}

.frame_text {
    float: left;
    width: 165px;
    height: 130px;
    font-family: Verdana, Arial;
    font-size: 13px;
    padding: 5px;
    color: #000;
    text-decoration: none;
}

.pagelist {
    float: left;
    width: 710px;
    margin-top: 10px;
}

.pagelist ul {
    list-style-type: none;
    /*margin-right: auto;*/
    margin-left: auto;
    width: 500px;
    display: block;
    height: 15px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.pagelist ul li {
    color: #000;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
}

.pagelist ul li a {
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #000;
    float: left;
    padding-right: 3px;
    padding-left: 3px;
}

.pagelist ul li a:hover {
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #FFF;
    float: left;
    padding-right: 3px;
    padding-left: 3px;
    background-color: #333;
}

.pagelist ul .list_target {
    color: #000;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
}

.pagelist ul .list_target a {
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #FFF;
    float: left;
    padding-right: 3px;
    padding-left: 3px;
    background-color: #333;
}

.pagelist ul li img {
    padding-top: 2px;
    padding-bottom: 2px;

}

/********************************/

/*BANNER*/

/********************************/

.slide_index {
    margin: auto;
    width: 100%;
    height: 307px;
    background-image: url(../images/bg/bg.jpg);
    background-repeat: repeat;
}

.slide_index .slide_img {
    margin: auto;
    width: 1000px;
    height: 307px;
}

.wrapper_index {
    height: 164px;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

.wrapper_index ul {
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding: 0px;
    height: 121px;
    width: 900px;
    float: left;
}

.wrapper_index ul li {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}

.wrapper_index .index_iconl img {
    float: left;
    margin-left: 30px;
    margin-top: 72px;
}

.wrapper_index .index_iconr img {
    float: right;
    margin-right: 30px;
    margin-top: 72px;
}

.wrapper_products_contect h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #000;
    margin: 0px;
    padding: 0px;
}

.wrapper_products_contect h5 {
    font-size: 0.8em;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    line-height: 1.5em;
}

.wrapper_products_contect h5 a {
    color: #666;
    text-decoration: none;
}

.news_data {
    float: left;
    width: 710px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bfbfbf;
    height: 157px;
}

.news_data .news_d1 {
    width: 571px;
    float: left;
    height: 137px;
    margin-top: 20px;
}

.news_data .news_d1 p {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-weight: normal;
    line-height: 1.3em;
    padding: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.news_data .news_d1 h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #000;
    margin: 0px;
    padding: 0px;
}

.news_data .news_d1 h5 {
    font-size: 0.8em;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

.news_data .news_d1 h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    line-height: 1.5em;
}



.news_data .news_img1 {
    float: left;
    width: 117px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    border: 1px solid #CCC;
}

.news_detail01 {
    float: left;
    width: 710px;
    margin-bottom: 20px;
}

.news_detail02 {
    width: 710px;
    clear: left;
}

.video_data {
    float: left;
    width: 710px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bfbfbf;
    height: 152px;
}

.video_data .video_d1 {
    width: 490px;
    float: left;
    height: 112px;
    margin-top: 20px;
}

.video_data .video_d1 p {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-weight: normal;
    line-height: 1.2em;
    padding: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.video_data .video_img1 {
    float: left;
    width: 198px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
}

.wrapper_products_contact .contact_data p {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.wrapper_products_contact .contact_data {
    float: left;
    width: 600px;
    margin-top: 20px;
    height: 117px;
    color: #000;
}

.wrapper_products_contact .contact_img1 {
    float: left;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}


.wrapper_products_contact {
    float: left;
    width: 930px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    height: 157px;
    margin-bottom: 38p;
}


/********************************/

/*產品頁籤*/

/********************************/

.wrapper_contactus {
    float: left;
    width: 930px;
    height: 100%;
}

.wrapper_contact {
    width: 930px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
    float: left;
}

.news_detail01 {
    float: left;
    width: 710px;
    margin-bottom: 20px;
}

.news_detail02 {
    width: 710px;
    clear: left;
}

.form {
    float: left;
    width: 930px;
    border: 1px solid #999;
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.delbtn {
    float: right;
    height: 25px;
    width: 80px;
    margin-top: 66px;
    margin-bottom: 66px;
}

.form_site {
    float: left;
    width: 930px;
    margin-top: 20px;
    margin-bottom: 30px;
    height: 300px;
}

.form_site .site {
    float: left;
    width: 95px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    color: #000;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #999;
}

.form_site .form_s1 {
    float: left;
    width: 130px;
    margin-right: 36px;
}

.form_site .form_s2 {
    float: right;
}

.form_site .form_s1 ul {
    float: left;
    clear: left;
    margin: 0px;
    padding: 0px;
}

.form_site ul li {
    float: left;
    width: 130px;
    clear: left;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    color: #000;
    text-decoration: none;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.form_site .Sit {
    float: right;
    width: 95px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    color: #000;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #999;
}

.form_s1 ul li a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.header_right_top table tr td .search input {
    height: 12px;
    width: 175px;
    font-size: 12px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.news_data .news_img1 img {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.news_data .news_img1 {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.video_data .video_img1 img {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.sp_1 {
    font-family: Arial;
    font-size: 12px;
    color: #333;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #ab0000;
    text-decoration: none;
    font-weight: bold;
}

.sp_2 {
    font-family: Arial;
    font-size: 12px;
    color: #333;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}

.sp_2_text {
    font-family: Arial;
    font-size: 12px;
    color: #333;
    text-decoration: none;
}

.sp_2_text:hover {
    font-family: Arial;
    font-size: 12px;
    color: #ff0000;
    text-decoration: none;
}

.search_data {
    float: left;
    width: 710px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bfbfbf;
}

.sp_3 {
    font-family: Arial;
    font-size: 12px;
    color: #333;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.sp_3_text {
    font-family: Arial;
    font-size: 12px;
    color: #333;
    text-decoration: none;
}

.sp_3_text:hover {
    font-family: Arial;
    font-size: 12px;
    color: #ff0000;
    text-decoration: none;
}

.sp_4 {
    font-family: Arial;
    font-size: 13px;
    color: #e50012;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    font-weight: bold;
}

.btn_ft {
    color: #FFFFFF;
}

.btn_ft a {
    color: #FFFFFF;
    text-decoration: underline;
}

.btn_ft a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.sj_contact {
    font-family: Arial;
    font-size: 0;
    color: #999999;
}

.sj_contact .SJ_feild {
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    padding: 0;
    border-bottom: solid 1px #ccc;
    margin-bottom: 38px;
    position: relative;
}

.sj_contact .SJ_feild.SJ_feild_16,
.sj_contact .SJ_feild.SJ_feild_2,
.sj_contact .SJ_feild.SJ_feild_10,
.sj_contact .SJ_feild.SJ_feild_9,
.sj_contact .SJ_feild.SJ_feild_11,
.sj_contact .SJ_feild.SJ_feild_12,
.sj_contact .SJ_feild.SJ_feild_7,
.sj_contact .SJ_feild.SJ_feild_8,
.sj_contact .SJ_feild.SJ_feild_code,
.sj_contact .SJ_feild.SJ_feild_submit {
    width: calc(50% - 30px);
    margin-right: 60px;
}

.sj_contact .SJ_feild.SJ_feild_2,
.sj_contact .SJ_feild.SJ_feild_9,
.sj_contact .SJ_feild.SJ_feild_12,
.sj_contact .SJ_feild.SJ_feild_8,
.sj_contact .SJ_feild.SJ_feild_submit {
    margin-right: 0
}

.sj_contact .SJ_feild.SJ_feild_code div {
    position: relative;
}

.sj_contact .SJ_feild.SJ_feild_code img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

}

.sj_contact .SJ_feild.SJ_feild_submit {
    border-bottom: none;
}
.sj_contact .SJ_feild.SJ_feild_submit input {
    background: #e60012;
    height: 52px;
    border: none!important;
    border-radius: 26px;
    text-transform:uppercase;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
}
.sj_contact .SJ_feild.SJ_feild_submit input:hover {
    background: #333;
    
}


.sj_contact .SJ_feild.SJ_feild_14 {
    border-bottom: none;
}

.sj_contact .SJ_feild.SJ_feild_13,
.sj_contact .SJ_feild.SJ_feild_15,
.sj_contact .SJ_feild.SJ_feild_17 {
    font-size: 0;
}

.sj_contact .SJ_feild.SJ_feild_13 > div,
.sj_contact .SJ_feild.SJ_feild_15 > div,
.sj_contact .SJ_feild.SJ_feild_17 > div {
    display: inline-block;
}

.sj_contact .SJ_feild.SJ_feild_13 .SJ_label,
.sj_contact .SJ_feild.SJ_feild_15 .SJ_label,
.sj_contact .SJ_feild.SJ_feild_17 .SJ_label {
    width: 200px;
    font-size: 16px;
    line-height: 26px;
}

.sj_contact .SJ_feild.SJ_feild_13 .SJ_checkbox_span,
.sj_contact .SJ_feild.SJ_feild_15 .SJ_checkbox_span,
.sj_contact .SJ_feild.SJ_feild_17 .SJ_checkbox_span {
    width: 150px;
    display: inline-block;
    font-size: 16px!important;
    line-height: 26px!important;
    color: #333!important;
    font-weight: bold;
    padding-right: 0;
}

.sj_contact .SJ_feild .SJ_label {
    padding: 0;
    font-weight: bold;
    color: #333333;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8px;
}

.sj_contact .SJ_feild .SJ_label .SJ_red_star {
    margin-left: 3px;
    font-size: 20px;
    line-height: 30px;
}

.sj_contact .SJ_feild .SJ_text,
.sj_contact .SJ_feild .SJ_textarea,
.sj_contact .SJ_feild .SJ_select {
    border: none!important;
    width: 100%;
    height: 45px;
    font-size: 16px;
    left: 26px;
}

.sj_contact .SJ_feild.SJ_feild_14 .SJ_textarea {
    border: solid 1px #ccc!important;
    height: 170px;
}

.sj_contact .SJ_checkbox {
    position: relative;
    margin: 0;
    top: 3px;
    margin-right: 13px;

}

.sj_contact .SJ_text.placeholder {
    color: #0000;
}

/*
[type=checkbox]:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    ;
    border: solid 1px #ccc;
    position: absolute;
    content: '';
    display: block;
    pointer-events: none;
    background: #fff;
    z-index: 1;
}

[type=checkbox]:checked:after {
    position: absolute;
    left: 3px;
    top: 3px;
    width: 14px;
    height: 14px;
    ;
    position: absolute;
    content: '';
    display: block;
    background: red;
    pointer-events: none;
    z-index: 2;
}
*/

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/icon/icon.png);
    background-size: auto;
    background-position: right center;
    background-repeat: no-repeat;
}

.new_title {
    font-family: Arial;
    color: #000;
    font-size: 25px;
    line-height: 35px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}

.red_p {
    font-family: Arial;
    color: red;
    font-size: 16px;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 35px;
}


.new_contact {
    font-family: Arial;
    font-size: 0;
    color: #999999;
}

.new_contact .SJ_feild .SJ_label,
.new_contact .SJ_feild label{
    padding: 0;
    font-weight: bold;
    color: #333333;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8px;
}


.new_contact .SJ_feild {
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    padding: 0;
    border-bottom: solid 1px #ccc;
    margin-bottom: 38px;
    position: relative;
}

.new_contact .SJ_feild.SJ_feild_1 {
    display: none;
}
.new_contact .SJ_feild.SJ_feild_2,
.new_contact .SJ_feild.SJ_feild_3,
.new_contact .SJ_feild.SJ_feild_5,
.new_contact .SJ_feild.SJ_feild_6,
.new_contact .SJ_feild.SJ_feild_9,
.new_contact .SJ_feild.SJ_feild_10,
.new_contact .SJ_feild.SJ_feild_12,
.new_contact .SJ_feild.SJ_feild_13,
.new_contact .SJ_feild.SJ_feild_14,
.new_contact .SJ_feild.SJ_feild_15,
.new_contact .SJ_feild.SJ_feild_submit {
    width: calc(50% - 30px);
    margin-right: 60px;
}
.new_contact .SJ_feild.SJ_feild_3,
.new_contact .SJ_feild.SJ_feild_6,
.new_contact .SJ_feild.SJ_feild_10,
.new_contact .SJ_feild.SJ_feild_13,
.new_contact .SJ_feild.SJ_feild_15 {
    margin-right: 0
}

.new_contact .SJ_feild input, .new_contact .SJ_feild textarea, .new_contact .SJ_feild select {
    color: #666666;
    border: none!important;
    width: 100%;
    height: 45px;
    font-size: 16px;
    left: 26px;
    padding: 0;
    margin: 0;
}
.new_contact .SJ_feild.SJ_feild_10 textarea{
    height: 30px;
    padding-top: 15px;
    
}

.new_contact .SJ_feild.SJ_feild_submit input {
    background: #e60012;
    height: 52px;
    border: none!important;
    border-radius: 26px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
}
.new_contact .SJ_feild.SJ_feild_submit,
.new_contact  .SJ_feild.SJ_feild_16 {
    border-bottom: none;
}

.new_contact  .SJ_feild.SJ_feild_16 textarea {
    border: solid 1px #ccc!important;
    height: 170px;
}


.SJ_red_star {
    margin-left: 3px;
    font-size: 20px;
    line-height: 30px;
    color: red;
    font-weight: bold;
}